Article ID: 113323, created on Mar 20, 2012, last review on Apr 25, 2014

  • Applies to:
  • Plesk 12.0 for Linux

Extended Summary

Parallels Plesk Panel 10.1.1 MU#22

Resolution

Die folgenden Fehler wurden behoben:

[-] Remote-Sicherheitslücke in Plesk Panel, die einem anonymen Angreifer ermöglicht, die Sicherheit des Plesk-Servers per Remote-Zugriff zu beeinträchtigen
 

Weitere Informationen

Weitere Informationen zum Installationsvorgang für Micro-Updates können Sie im folgenden Artikel nachlesen:
#9294: Verwendung von Micro-Updates in Parallels Plesk Panel 910.x und 10.x sowie Parallels Small Business Panel

Eine Liste aller veröffentlichter Micro-Updates finden Sie hier::
Parallels Plesk Panel 10.x für Linux
Parallels Plesk Panel 10.x für Windows

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF